uuid: edea0493-7c2e-4911-897b-fcc5ec370537
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I
id: personal
label: 'Personal contact form'
recipients: {  }
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
